<?php
namespace nur\mapper\base;

use nur\b\io\EOFException;

/**
 * Class StopException: une exception qui indique qu'un générateur doit
 * s'arrêter
 */
class StopException extends EOFException {
  public function __construct() {
    parent::__construct(null);
  }
}
